<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Activity</title>
</head>
<body>
	<header>
		<h1>Zuitt IT Solutions</h1>
	</header>

	<main>
		<section>
			<h2>Products Offered</h2>

			<table border="1">
				<thead>
					<tr>
						<th>Package</th>
						<th>Price</th>
						<th>Description</th>
					</tr>
				</thead>
				<tbody>
					<tr>
						<td>Basic</td>
						<td>&#8369; 500.00</td>
						<td>Package includes a fully functional website with desired specifications.</td>
					</tr>
					<tr>
						<td>Premium</td>
						<td>&#8369; 1000.00</td>
						<td>Enjoy all the benefits of the basic package and also includes site support and maintanace.</td>
					</tr>
				</tbody>
				<tfoot>
					<tr>
						<th colspan="3">Additional features after initial project is inclusive of charges</th>
					</tr>
				</tfoot>
			</table>
		</section>

		<h2>Contact Form</h2>

		<form action="https://google.com" target="_blank">
			
			<label for="full_name">First Name:</label><br>
			<input type="text" name="full_name" id="full_name" required><br>

			<label for="last_name">Last Name:</label><br>
			<input type="text" name="last_name" id="last_name" required><br>

			<label for="email">Email:</label><br>
			<input type="text" name="email" id="email" required><br>

			<label for="contact_number">Contact Number:</label><br>
			<input type="text" name="contact_number" id="contact_number" required><br>

			<label for="service_type">Service Type:</label><br>
			<select name="service_type" id="service_type" required>
				<option>Front End Programming</option>
				<option>Back End Programming</option>
				<option>Full Stack Programming</option>
			</select><br>

			<label>Preferred Contact:</label><br>
			<input type="checkbox" name="role1" id="role1">
			<label for="role1">Email</label><br>
			<input type="checkbox" name="role2" id="role2">
			<label for="role2">Phone Package</label><br>
			<input type="radio" name="preferred_contact" id="role3" value="Basic">
			<label for="role3">Basic</label><br>
			<input type="radio" name="preferred_contact" id="role4" value="Premium">
			<label for="role4">Premium</label><br>
			<br>

			<label for="message">Message:</label><br>
			<textarea name="message" id="message" rows="5"></textarea><br>

			<button type="submit">Send inquiry</button><br>
			<button type="reset">Reset</button><br>

		</form>
	</main>


</body>
</html>